Subject: Re: linux-next: build failure after merge of the pinctrl tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 4 Mar 2021 20:54:50 +1100

Hi Linus,

On Thu, 4 Mar 2021 09:16:17 +0100 Linus Walleij <[email-masked]> wrote:
>
> On Thu, Mar 4, 2021 at 2:12 AM Stephen Rothwell <[email-masked]> wrote:
> 
> > After merging the pinctrl tree, today's linux-next build (x86_64
> > allmodconfig ) failed like this:
> >
> >
> > Presumably caused by commit
> >
> >   c9e84d46cc03 ("pinctrl: rockchip: make driver be tristate module")
> >
> > I have used the pinctrl tree from next-20210303 for today.  
> 
> Thanks Stephen, I'm taking the patch out again.

Sorry I managed to not put the error message in the mail :-(

-- 
Cheers,
Stephen Rothwell